XLite\Model\Shipping\Method:
    - { processor: aupost, carrier: '', code: '', moduleName: CDev_AustraliaPost, translations: [{ code: en, name: 'Australia Post' }], fromMarketplace: 1 }
    - { processor: usps, carrier: '', code: '', moduleName: CDev_USPS, translations: [{ code: en, name: USPS }], fromMarketplace: 1 }
    - { processor: fedex, carrier: '', code: '', moduleName: CDev_FedEx, translations: [{ code: en, name: FedEx }], fromMarketplace: 1 }
    - { processor: capost, carrier: '', code: '', moduleName: XC_CanadaPost, translations: [{ code: en, name: 'Canada Post' }], fromMarketplace: 1 }
    - { processor: ups, carrier: '', code: '', moduleName: XC_UPS, translations: [{ code: en, name: UPS }], fromMarketplace: 1 }
    - { processor: dhl, carrier: '', code: '', moduleName: XC_DHL, translations: [{ code: en, name: DHL }, { code: ru, name: DHL }], fromMarketplace: 1 }
    - { processor: shipping_solution, moduleName: AutomatedShippingRefunds71LBS-SeventyOnePounds, fromMarketplace: 1 }
    - { processor: shipping_solution, moduleName: XC-DHL, fromMarketplace: 1 }
    - { processor: shipping_solution, moduleName: XC-EMS, fromMarketplace: 1 }
